## pango-querymodules

pango-querymodules — Module registration utility

## Synopsis

`pango-querymodules` [module...]

## Description

pango-querymodules collects information about loadable modules for Pango and writes it to `stdout`.

If called without arguments, it looks for modules in the Pango module path.

If called with arguments, it looks for the specified modules. The arguments may be absolute or relative paths.

## Environment

The Pango module path is specified by the key `Pango/ModulesPath` in the Pango config database, which is read from ``sysconfdir`/pango/pangorc`, `~/.pangorc` and the file specified in the environment variable `PANGO_RC_FILE`.

## Bugs

None known yet.